» Ubuntu » Pakketten

Error

two or more packages specified (abr2gbr oneiric)